Proyecto=公制尺寸的圖
AutorTitulo=作者：
Autor=Juan José Ruiz López
ConvocatoriaTitulo=致電：
Convocatoria=2012年6月
DepartamentoTitulo=部門：
Departamento=應用數學我
TutorTitulo=導師：
Tutor=José Ramón Portillo
modoEscritura=寫模式
modoLectura=只讀模式
NumVertices=頂點的數目
NumAris=邊數
SelNodo=選定的頂點
SelAris=選擇邊
ConfirmacionBorrarElementos=你要刪除選定的項目嗎？
NoConexoNoArbol=你不能添加的邊緣，因為這將是一個圖
CiclosNoArbol=你可以不添加邊緣，因為它會形成一個循環
YaExisteAris=已經有一個頂點之間的邊
NoExisteGrafo=有沒有在面板圖阿里斯塔阿里斯塔= 
Arista=邊緣
CoorX=X:
CoorY=Y:
Aceptar=接受
Cancelar=取消
EditNodo=移動頂點
SelCoor=輸入新的坐標：
CrearGComp=建立完整的圖形
CrearGCic=創建圖表週期
Distancia=距離
DetalleDist=詳細的距離
ErrorAbrirGrafo=無法打開的圖
ErrorGuardarGrafo=無法保存圖
PuedeTardar=這可能會採取這樣行嗎？ 
3D=三維圖形
3D.solo.ciclo=只適用於圖形週期
Error=錯誤
botonZoomMas=更多變焦
botonZoomMenos=少變焦
Configuracion=組態
CambioIdioma=更改語言
GemelosAdy=相鄰的雙胞胎
GemelosNoAdy=相鄰的雙胞胎
TitGemelos=相鄰和不相鄰的雙胞胎
posicionRaton=定位鼠標(X,Y)
titulo=公制尺寸
Archivo=文件
Nuevo=新
Grafo=圖表
Mover=移動
Borrar=刪除
CalcularDimension=計算尺寸
MatrizDist=距離矩陣
particulares=個人
Ayuda=幫助 
Acerca=上的應用
introduzcaVertices=輸入頂點的數目： 
CrearRueda=創建圖表輪
CrearEstrella=創建樹星
Densidad=近似​​密度：
CrearAleatorio=創建隨機圖
DatosAleatorio=輸入新圖的數據： 
extras=演員
crearArbol=創建樹
grado=樹的程度：
igualdad=為所有兒童的數目相等
Abrir=打開
Guardar=保存
datosArbol=進入新樹的數據： 
a=a
matrizAdyacencias=鄰接矩陣
cambiarMatriz=矩陣的距離<->鄰接矩陣
Limpiar=清潔
Detalle=細節
Dijkstra= Dijkstra 
SolucionAnterior=以前的解決方案
SolucionSiguiente=以下解決方案
DimensionMetrica=公制尺寸
Advertencia=警告
Informacion=信息
Confirmacion=確認
ultimaSolucion=這是最終的解決辦法
primeraSolucion=這是第一個解決方案
seleccioneDosVertices=你必須選擇2個頂點
seleccioneUnVertices=你必須選擇一個頂點
dosVerticesInconexos= 2選定的頂點不相交
Salir=離開
Editar=編輯
opciones=選項
vertice=頂點
verticeSolucion=頂點解決方案
aristaSolucion=阿里斯塔解決方案
general=一般
aplicar=申請
Colores=顏色
ConjuntosResolutivos=堅決集
abreviaturaVertice=五。 
NoHayResultados=有沒有結果顯示
Acerca=關於
AvisoLectura=未經授權而採取的行動只讀模式
ExcedePanel=一些頂點超過面板尺寸
GrafoInconexo=圖斷開
ActivarConfirmacion=啟用確認面板
ActivarArbol=激活“樹模式” 
Desplazamiento3D=移動3D X和Y（像素） 
CrearGrafo=創建圖表
PanelEdicion=編輯面板 
GrafoAleatorio=隨機圖
GrafoCiclo=週期圖
GrafoCompleto=完全圖
GrafoRueda=輪圖
Arbol=樹
ArbolEstrella=樹星
ManipularGrafo=操作圖
CambiarComponentes=改變組件
AbrirGrafo=開放圖
GuardarGrafo=保存圖
BorrarGrafo=清晰圖
PropiedadesGrafo=圖的性質
Matrices=矩陣的距離 - 鄰接 
VerticesAristas=頂點和邊
CalcularDimensionMetrica=計算度量維度
VerResultados=查看結果
MasDetalles=更多細節
LimpiarResultados=清除結果
AplicarDijkstra=申請Dijkstra
Personalizar=個性化
Zoom=放大
Idiomas=語言
TablaContenidos=目錄
validacion1= 1和100之間的頂點數量 
validacion2=您必須輸入一個數字
validacion3=面板的尺寸是 4130 x2200
validacion4=數介於0和邊緣| V |* |的V-1/2 
validacion5=密度應該是0和100之間
validacion6=一些面板以外的頂點
validacion7=排量必須是數字
validacion8=圖形週期：不能激活'樹模式“
validacion9=沒有連接圖：不能激活'樹模式“ 
validacion10=無法打開“樹模式”圖形 
validacion11=不允許在'樹模式“